<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f984c5874fc0ff04ab1e70a03d515a6a">
  <dict>
    <!--2019-03-15 16:50:01.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:50:01.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 16:50:01.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 16:50:01.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-10-31 17:42:43.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2019-03-15 16:50:01.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:50:01.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 16:50:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:50:01.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2019-03-15 16:50:01.000-->
    <string key="voicemail_number">123</string>
    <!--2019-03-15 16:50:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
